---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Test udgående Email
  content: >
    Den email levering afhænger af din serverindstillinger (php.ini) og/eller SMTP-konfiguration.
  links:
    - 
      title: Vælg en email til at konfigurere indstillingerne for SMTP (udgående)
      href: /scp/emails.php
from:
  title: Fra
  0: >

to:
  title: Til
  0: >

subject:
  title: Emne
  0: >

message:
  title: Besked
  0: >

